<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly' rs:updatable='true'>
		<s:AttributeType name='ID_IMG' rs:number='1' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='0' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='IMG_DESCRIPTION' rs:number='2' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='string' rs:dbtype='str' dt:maxLength='20' rs:precision='0'/>
		</s:AttributeType>
		<s:AttributeType name='IMG_CONTENT' rs:number='3' rs:nullable='true' rs:write='true'>
			<s:datatype dt:type='bin.hex' dt:maxLength='2147483647' rs:precision='0' rs:long='true'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<rs:insert>
		<z:row ID_IMG='1' IMG_DESCRIPTION='Организации' IMG_CONTENT='424d361b00000000000036000000280000
			[encoded data, 13860 characters]
			00000000000000000000000000000000000000'/>
		<z:row ID_IMG='2' IMG_DESCRIPTION='Статус' IMG_CONTENT='424d361b000000000000360000002800000030000000
			[encoded data, 13860 characters]
			0000000000000000000000000000'/>
		<z:row ID_IMG='3' IMG_DESCRIPTION='Виды документов' IMG_CONTENT='424d361b000000000000360000
			[encoded data, 13860 characters]
			0000000000000000000000000000000000000000000000'/>
		<z:row ID_IMG='4' IMG_DESCRIPTION='Районы' IMG_CONTENT='424d361b000000000000360000002800000030000000
			[encoded data, 13860 characters]
			0000000000000000000000000000'/>
		<z:row ID_IMG='5' IMG_DESCRIPTION='Вид нас.пункта' IMG_CONTENT='424d361b0000000000003600000028
			[encoded data, 13860 characters]
			000000000000000000000000000000000000000000'/>
		<z:row ID_IMG='6' IMG_DESCRIPTION='Населенные пункты' IMG_CONTENT='424d361b00000000000036
			[encoded data, 13860 characters]
			00000000000000000000000000000000000000000000000000'/>
		<z:row ID_IMG='7' IMG_DESCRIPTION='Выгрузка' IMG_CONTENT='424d362400000000000036000000280000003000
			[encoded data, 18480 characters]
			00000000000000000000'/>
		<z:row ID_IMG='8' IMG_DESCRIPTION='Загрузка' IMG_CONTENT='424d362400000000000036000000280000003000
			[encoded data, 18480 characters]
			00000000000000000000'/>
	</rs:insert>
</rs:data>
</xml>